## camel camel |

## Synopsis

    gint                camel_init                          (const gchar *certdb_dir,
                                                             gboolean nss_init);
    void                camel_shutdown                      (void);

## Description

## Details

### camel_init ()

    gint                camel_init                          (const gchar *certdb_dir,
                                                             gboolean nss_init);

`certdb_dir` : |
`nss_init` : |
Returns : |

### camel_shutdown ()

    void                camel_shutdown                      (void);

Since 2.24